body, table, input{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: Black;
}
.top_baner a{
color: #18652C;
font-weight: bold;
text-decoration: none;
}
.top_baner a:hover{
text-decoration: none;
color: #20A142;
}
.date{
	color: #669933;
	border-bottom: 1px solid #77AA45;
	padding: 3px;
}
.name{
	color: #18652C;
	font-weight: bold;
	margin-bottom: 4px;
}
.title{
background-color: #92C298;
color: White;
padding: 8px;
font-weight: bold;
}
.title a{
	color: White;
}
.title a:hover{
	color: #CAFFCC;
}
.bold{

color: #18652C;
font-weight: bold;
}
.green{
color: #000000;
}
a{
color: #18652C;
text-decoration: none;
}
a:hover {
	color: #20A142;
	text-decoration: none;
}
.top a{
	padding: 15px;
	background-color:#75B37C;
	color: White;
	text-decoration: none;
	display: block;
	background-image: url(../img/korner.jpg);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	font-weight: bold;
	text-align: center;
}
.top a:hover{

background-color: #1C7032;
color: White;
background-image: url(../img/korner_hover.jpg);
 }
 .menu_left{
 	/*border: 1px solid #D9E9D8;*/
 }
 .menu_left a{
  padding: 4px 4px 4px 8px;
  background-image: url(../img/menu_shareg1.jpg);
  background-repeat: no-repeat;
  background-position: 3px 50%;
  display: block;
  background-color: #E5F3E4;
  font-weight: bold;
  border-top: 2px solid #D9E9D8;
 }

 .reg input {
 border: 2px solid #79AA41;
 border-bottom: 1px solid #BDC7BF;
 border-right:  1px solid #BDC7BF;
 width: 70px;
 font-size: 8pt;
 }
 .search input {
 border: 2px solid #79AA41;
 border-bottom: 1px solid #BDC7BF;
 border-right:  1px solid #BDC7BF;
 width: 115px;
 font-size: 8pt;
 }
.copy a{
	color: #0E660E;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
}

.menu_right{
background-image: url(../img/menu_right_bg.jpg);
background-repeat: repeat-y;
border: 1px solid #D9E9D8;
margin-bottom: 1px;
}

.menu_right a{
	background-image: url(../img/strelka.jpg);
	background-repeat: no-repeat;
	background-position: 7px 50%;
	/*background-color: #E5F3E4;*/
	border-top: 4px solid #D9E9D8;
	display: block;
	padding: 4px 4px 4px 12px;
	font-weight: bold;
}

.block_right{
background-color: #E5F3E4;
border: 1px solid #D9E9D8;
margin-bottom: 1px;
padding: 3px;
}
.more a {
	color: #799B3C;
	text-decoration: none;
}
.more a:hover {
text-decoration: underline 
}



#hpvgd,.h-mdiv,.h-mdiv2,.h-ldiv,.h-rdiv {background:#EAEAEA; color:#6D6D6D;}
#hpvgd {width:100%; z-index:100; width:100%; border-bottom:2px solid rgb(230,230,230);}
.h-mdiv {display:none; position:relative; margin:auto; text-align:center;}
.h-mdiv2 {display:none; position:fixed; margin:auto; text-align:center; width:400px; height:200px;}
.h-ldiv {float:left; padding:7px 10px 7px 0px;}
.h-rdiv {position:absolute; top:7px; right:0px; text-align:right;}
.h-ni {display:none !important;}
a.hcmaf {color:red; margin-left:5px; font-size:20px; font-weight:bold;}
a.h-anl {color:#2a72cc;}
a.h-al {color:#ED664B;}
.h-fi {font-weight:bold; border-radius:50%; padding:0px 8px; margin-right:5px; font-size:20px;}
.h-background-1 {color:#fff !important; background:#000 !important; border:none!important; outline:none!important;}
.h-background-2 {color:#000 !important; background:#fff !important; border:none!important; outline:none!important;}
.h-background-3 {color:#ff0 !important; background:#009 !important; border:none!important; outline:none!important;}
.h-background-1 .art-logo, .h-background-1 .art-vmenublockheader{padding-left: 10px!important;}
.h-background-2 .art-logo, .h-background-2 .art-vmenublockheader{padding-left: 10px!important;}
.h-background-3 .art-logo, .h-background-3 .art-vmenublockheader{padding-left: 10px!important;}
.h-background-1 h2,.h-background-2 h2,.h-background-3 h2 {font-size: 40px!important;}
.uhvb-img {margin: 10px auto;}
h1#name-text.art-logo-name a{font-size: 48px!important;}